libzypp 17.37.10

PluginRepoverification.h File Reference
`#include <iosfwd>`
`#include <zypp/Globals.h>`
`#include <zypp/RepoInfo.h>`
`#include <zypp/FileChecker.h>`
`#include <zypp/base/PtrTypes.h>`

Go to the source code of this file.

## Classes
class | zypp_private::repo::PluginRepoverificationCheckException
| Exceptiontype thrown if a plugins verification fails. More...
class | zypp_private::repo::PluginRepoverification
| Repository metadata verification beyond GPG. More...
class | zypp_private::repo::PluginRepoverification::Checker
| FileChecker checking all repoverification plugins. More...

## Namespaces
namespace | zypp_private
namespace | zypp_private::repo